On Friday 14 January 2005 09:32 pm, Eric Pierce wrote:
[...]
> > =========
> >
> > Ok, I'm adding more to my email. since I have learned more since
> > asking the original question.  It seems that SuSE has done
> > something to their build of Gimp 2.0.4 that is provided with 9.2
> > that disables the preview pane in the file browser.  In looking at
> > their src rpm, I find, what looks like a file added to disable
> > that.
> >
> > Now, next question?  Anyone know of a new 2.2.2 Gimp rpm for SuSE
> > 9.2? I tried compiling, but something happened during the configure
> > that I haven't seen before and it failed horribly!  I'll try again
> > later, but in the mean time, if anyone knows where to find a good
> > rpm already compiled for SuSE 9.2, that will work for me too.  ;o)
> >
> > regards,
> > Patrick
>
> I think you'll need to compile GTK and friends first.  Then the Gimp.
>
> EP
> _______________________________________________

Thanks, Eric, but GTK is installed & GTK2 as well.  My compile went a 
bit better this time, getting pass the translation files, but there 
still seems to be a problem.  Maybe someone can determine something 
from the errors:
/opt/gnome/lib/libgsf-1.so.1: undefined reference to `g_assert_warning'
/opt/gnome/lib/libgsf-1.so.1: undefined reference to 
`g_return_if_fail_warning'
collect2: ld returned 1 exit status
make[3]: *** [svg] Error 1
make[3]: Leaving directory `/work/Gnome/gimp-2.2.2/plug-ins/common'

libgsf and all associated files are installed:
libgsf-doc-1.11.1-3
libgsf-1.11.1-3
libgsf-devel-1.11.1-3
libgsf-gnome-1.11.1-3


I'll keep looking...

Patrick

-- 
--- KMail v1.7.2 --- SuSE Linux Pro v9.2 ---
      Registered Linux User #225206
  "Don't let the fear of striking out keep
        you from playing the game!"
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.xcf.berkeley.edu
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to